.card_cta {
    left: 0;
    right: 0;
    top: calc(100% - 1.25rem);
    text-align: right;
}
.pl-4, .px-4 {
    padding-left: 1.5rem !important;
}
.position-absolute {
    position: absolute !important;
}
.listing_card {
    border-radius: 0.5rem;
}
.shadow {
    -webkit-box-shadow: 0 0.5rem 1rem rgb(0 0 0 / 15%) !important;
    box-shadow: 0 0.5rem 1rem rgb(0 0 0 / 15%) !important;
}